net.sf.statcvs.pages

## Class ModulesPageMaker

- java.lang.Object
- - net.sf.statcvs.pages.ModulesPageMaker

    public class ModulesPageMaker
    extends java.lang.Object

Version:
  $Id: ModulesPageMaker.java,v 1.3 2009/08/31 20:13:25 benoitx Exp $
Author:
  anja, Richard Cyganiak (richard@cyganiak.de)

### Constructor Summary

Constructors
Constructor and Description
`ModulesPageMaker(ReportConfig config)`

### Method Summary

Methods
`NavigationNode` `toFile()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ModulesPageMaker

    public ModulesPageMaker(ReportConfig config)

### Method Detail

#### toFile

    public NavigationNode toFile()